function init(){
}

function pause(idVideo){ 
    $('#'+idVideo).trigger('pause'); 
} 

function setMsgClick( msg ){
    msg =  typeof(msg) != 'undefined' ? msg:'para ver la información';
    var htmlMsg =  'Haz <span class="icon click">clic</span> '+msg;
    $(".ggd_text_exp").html( htmlMsg);
}
